/* No comment provided by engineer. */
"Amount" = "Hoeveelheid";

/* No comment provided by engineer. */
"Date" = "Datum";

/* No comment provided by engineer. */
"Description" = "Beschrijving";

/* No comment provided by engineer. */
"Search" = "Zoek";

/* No comment provided by engineer. */
"Search transactions" = "Zoek transacties";

/* No comment provided by engineer. */
"Show in Account" = "Toon in Rekening";

/* No comment provided by engineer. */
"State" = "Toestand";

